<?php

/**
 * WishList Member header icons displayed on the top right of the admin screen.
 */

?>
<ul style="<?php echo esc_attr($header_icons_style ?? ''); ?>" class="<?php echo esc_attr($header_icons_class ?? 'list-unstyled pull-right d-flex justify-content-end header-icons'); ?>">
    <li>
        <a href="https://wishlistmember.com/doc-categories/video-tutorials/" title="Video Tutorials" target="_blank">
            <i class="wlm-icons md-24">ondemand_video</i>
        </a>
    </li>
    <li>
        <a href="https://wishlistmember.com/docs/" title="Help" target="_blank">
            <i class="wlm-icons md-24">find_in_page</i>
        </a>
    </li>
    <li>
        <a href="https://my.wishlistmember.com/support/" title="Support" target="_blank">
            <i class="wlm-icons md-24">support_icon</i>
        </a>
    </li>
    <?php

    /**
     * Hook to add additional header icons.
     */

    do_action('wishlistmember_header_icons');
    ?>
</ul>
