<?php
/**
 * @license MIT
 *
 * Modified by caseproof on 01-August-2024 using Strauss.
 * @see https://github.com/BrianHenryIE/strauss
 */ namespace Infusionsoft\Api\Rest;

use WishListMember\Infusionsoft\Api\Rest\Traits\CannotModel;
use WishListMember\Infusionsoft\Api\Rest\Traits\CannotSync;

class WishListMember_NoteService extends WishListMember_RestModel
{
    use CannotSync, CannotModel;

    public $full_url = 'https://api.infusionsoft.com/crm/rest/v1/notes';

    public $return_key = 'notes';

    public $updateVerb = 'patch';
}
