<?php
/**
 * @license MIT
 *
 * Modified by caseproof on 01-August-2024 using Strauss.
 * @see https://github.com/BrianHenryIE/strauss
 */ namespace Infusionsoft\Api\Rest;

use WishListMember\Infusionsoft\Api\Rest\Traits\CannotDelete;
use WishListMember\Infusionsoft\Api\Rest\Traits\CannotSync;

class WishListMember_OpportunityService extends WishListMember_RestModel
{
	use CannotDelete, CannotSync;

    public $full_url = 'https://api.infusionsoft.com/crm/rest/v1/opportunities';
	public $return_key = 'opportunities';
	protected $updateVerb = 'patch';

    public function stage_pipeline()
    {
        $data = $this->client->restfulRequest('get', 'https://api.infusionsoft.com/crm/rest/v1/opportunity/stage_pipeline');
        $this->fill($data);

        return $this;
    }

}