<?php
/**
 * @license MIT
 *
 * Modified by caseproof on 01-August-2024 using Strauss.
 * @see https://github.com/BrianHenryIE/strauss
 */ namespace Infusionsoft\Api\Rest;

use WishListMember\Infusionsoft\Api\Rest\Traits\CannotCreate;
use WishListMember\Infusionsoft\Api\Rest\Traits\CannotDelete;
use WishListMember\Infusionsoft\Api\Rest\Traits\CannotModel;
use WishListMember\Infusionsoft\Api\Rest\Traits\CannotSave;

class WishListMember_TransactionService extends WishListMember_RestModel {

	use CannotCreate, CannotSave, CannotDelete, CannotModel;

	public $full_url = 'https://api.infusionsoft.com/crm/rest/v1/transactions';
	public $return_key = 'transactions';

}