<?php
/**
 * @license BSD-3-Clause
 *
 * Modified by caseproof on 01-August-2024 using Strauss.
 * @see https://github.com/BrianHenryIE/strauss
 */

declare(strict_types=1);

namespace WishListMember\Laminas\Diactoros\Exception;

use RuntimeException;

class UnrewindableStreamException extends RuntimeException implements ExceptionInterface
{
    public static function forCallbackStream(): self
    {
        return new self('Callback streams cannot rewind position');
    }
}
