<?php
/**
 * @license BSD-3-Clause
 *
 * Modified by caseproof on 01-August-2024 using Strauss.
 * @see https://github.com/BrianHenryIE/strauss
 */

declare(strict_types=1);

namespace WishListMember\Zend\Diactoros;

use WishListMember\Laminas\Diactoros\UploadedFile;

use function func_get_args;
use function WishListMember\Laminas\Diactoros\createUploadedFile as laminas_createUploadedFile;

/**
 * @deprecated Use Laminas\Diactoros\createUploadedFile instead
 */
function createUploadedFile(array $spec): UploadedFile
{
    return laminas_createUploadedFile(...func_get_args());
}
