<?php
/**
 * @license BSD-3-Clause
 *
 * Modified by caseproof on 01-August-2024 using Strauss.
 * @see https://github.com/BrianHenryIE/strauss
 */

declare(strict_types=1);

namespace WishListMember\Zend\Diactoros;

use function func_get_args;
use function WishListMember\Laminas\Diactoros\marshalHeadersFromSapi as laminas_marshalHeadersFromSapi;

/**
 * @deprecated Use Laminas\Diactoros\marshalHeadersFromSapi instead
 */
function marshalHeadersFromSapi(array $server): array
{
    return laminas_marshalHeadersFromSapi(...func_get_args());
}
