<?php
/**
 * @license BSD-3-Clause
 *
 * Modified by caseproof on 01-August-2024 using Strauss.
 * @see https://github.com/BrianHenryIE/strauss
 */

declare(strict_types=1);

namespace WishListMember\Zend\Diactoros;

use function func_get_args;
use function WishListMember\Laminas\Diactoros\marshalProtocolVersionFromSapi as laminas_marshalProtocolVersionFromSapi;

/**
 * @deprecated Use Laminas\Diactoros\marshalProtocolVersionFromSapi instead
 */
function marshalProtocolVersionFromSapi(array $server): string
{
    return laminas_marshalProtocolVersionFromSapi(...func_get_args());
}
