<?php
/**
 * @license MIT
 *
 * Modified by caseproof on 01-August-2024 using Strauss.
 * @see https://github.com/BrianHenryIE/strauss
 */ namespace Infusionsoft\Api\Rest;

use WishListMember\Infusionsoft\Api\Rest\Traits\CannotDelete;
use WishListMember\Infusionsoft\Api\Rest\Traits\CannotSync;

class WishListMember_SubscriptionService extends WishListMember_RestModel
{
    use CannotSync, CannotDelete;

    public $full_url = 'https://api.infusionsoft.com/crm/rest/v1/subscriptions';

    public $return_key = 'subscriptions';
}
