<?php
/**
 * @license MIT
 *
 * Modified by caseproof on 01-August-2024 using Strauss.
 * @see https://github.com/BrianHenryIE/strauss
 */

namespace WishListMember\Infusionsoft\Api;

class WebTrackingService extends AbstractApi {

    /**
     * @return mixed
     */
    public function getWebTrackingScriptTag()
    {
        return $this->client->request('WebTrackingService.getWebTrackingScriptTag');
    }

    /**
     * @param integer $webFormId
     * @return mixed
     */
    public function getWebTrackingScriptUrl($webFormId)
    {
        return $this->client->request('WebTrackingService.getWebTrackingScriptUrl');
    }

}