<?php
/**
 * @license BSD-3-Clause
 *
 * Modified by caseproof on 01-August-2024 using Strauss.
 * @see https://github.com/BrianHenryIE/strauss
 */

declare(strict_types=1);

namespace WishListMember\Zend\Diactoros;

use function func_get_args;
use function WishListMember\Laminas\Diactoros\normalizeServer as laminas_normalizeServer;

/**
 * @deprecated Use Laminas\Diactoros\normalizeServer instead
 */
function normalizeServer(array $server, ?callable $apacheRequestHeaderCallback = null): array
{
    return laminas_normalizeServer(...func_get_args());
}
