<?php
/**
 * @license BSD-3-Clause
 *
 * Modified by caseproof on 01-August-2024 using Strauss.
 * @see https://github.com/BrianHenryIE/strauss
 */

declare(strict_types=1);

namespace WishListMember\Zend\Diactoros;

use function func_get_args;
use function WishListMember\Laminas\Diactoros\parseCookieHeader as laminas_parseCookieHeader;

/**
 * @deprecated Use {@see \Laminas\Diactoros\parseCookieHeader} instead
 *
 * @param string $cookieHeader A string cookie header value.
 * @return array<non-empty-string, string> key/value cookie pairs.
 */
function parseCookieHeader($cookieHeader): array
{
    return laminas_parseCookieHeader(...func_get_args());
}
